## libmodule-extract-version-perl 1.115

=== debian/changelog ===
libmodule-extract-version-perl (1.115-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Jul 2022 23:22:24 +0200

libmodule-extract-version-perl (1.115-1) unstable; urgency=medium

  * Initial release (closes: #1014752).

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jul 2022 14:58:30 +0200
