## libmodule-extract-version-perl 1.116

=== debian/changelog ===
libmodule-extract-version-perl (1.116-1) unstable; urgency=medium

  * Import upstream version 1.116.

 -- gregor herrmann <gregoa@debian.org>  Sun, 30 Oct 2022 21:21:46 +0100
