=== debian/control ===
Source: libmodule-extract-version-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     libversion-perl <!nocheck>,
                     perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmodule-extract-version-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmodule-extract-version-perl.git
Homepage: https://metacpan.org/release/Module-Extract-VERSION
Rules-Requires-Root: no

Package: libmodule-extract-version-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libversion-perl
Description: module to extract a module version safely
 The Module::Extract::VERSION module lets you pull out of module source code
 the version number for the module. It assumes that there is only one $VERSION
 in the file and the entire $VERSION statement is on the same line.
