=== debian/watch ===
version=4
https://metacpan.org/release/Module-Extract-VERSION   .*/Module-Extract-VERSION-v?@ANY_VERSION@@ARCHIVE_EXT@$
