## libmodule-extract-version-perl 1.117

=== debian/changelog ===
libmodule-extract-version-perl (1.117-1) unstable; urgency=medium

  * Import upstream version 1.117.
  * Update upstream email address.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Feb 2024 00:44:52 +0100
