## libmodule-extract-version-perl 1.118

=== debian/changelog ===
libmodule-extract-version-perl (1.118-1) unstable; urgency=medium

  * Import upstream version 1.118.
  * Update years of upstream and packaging copyright.
  * Install new SECURITY.md document.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2025 23:33:47 +0100
