## libmodule-extract-version-perl 1.119

=== debian/changelog ===
libmodule-extract-version-perl (1.119-1) unstable; urgency=medium

  * Import upstream version 1.119.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Apr 2025 01:10:56 +0200
